extends Control

var blur_amount = 3

enum State {}

func _ready():
	$ColorRect.visible = false

func _on_Taquin_solved():
	print("Solved!")
	$ColorRect.visible = true
	$ColorRect.material.set_shader_param("blur_amount", blur_amount)
